@charset "UTF-8";

/* terms */
.membership-box.terms {
	margin-bottom: 1em;
	border-bottom: 2px solid #333;
	padding-bottom: 1em;
}
.genreMembershipTop .membership-box {
	padding: 0 8px 1em;
}
.membership-box h2 {
	margin: 16px 0;
	font-size: 2.4rem;
	font-size: 24px;
	font-weight: bold;
	line-height: 1.6;
}
.genreMembershipTop .membership-box h2 {
	font-size: 20px;
}
.membership-box h3 {
	margin-bottom: 1em;
	font-size: 2rem;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.6;
}
.genreMembershipTop .membership-box h3 {
	font-size: 18px;
}
.membership-box h4 {
	margin-bottom: 1em;
	font-size: 1.6rem;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.6;
}
.membership-box p {
	/*margin-bottom: 1em;*/
	line-height: 1.6;
}
.membership-box.terms .terms-box p {
	margin: 0 0.5em 1em;
}
.membership-box.terms .terms-box ul {
	margin: 0 1em 1em;
}
.membership-box.terms .terms-box h3,
.membership-box.terms .policy-box h3 {
    border-bottom: 4px #333 double;
}
.membership-box.terms .terms-box h4 {
	border-left: 10px solid #9fb0bc;
	padding-left: 10px;
}
.membership-box.terms ul {
	margin-bottom: 1em;
}
.membership-box.terms ul li {
	margin-bottom: 0.5em;
	line-height: 1.6;
}
.membership-box.policy a,
.policy-inquiry-box a {
	display: inline-block;
	text-decoration: underline;
}
.membership-box.policy ul li a {
	display: block;
}
.membership-box.policy ul {
	margin-bottom: 1em;
}
.membership-box.policy ul li {
	margin-bottom: 0.5em;
	line-height: 1.6;
}
.membership-box.policy ul li:before {
	content: "・";
}
.membership-box.policy ul li span {
	display: inline-block;
}
.genreMembershipTop .membership-box.policy ul li a {
	word-break: break-all;
}
.membership-box ul li:last-child {
	margin-bottom: 0;
}
.policy-inquiry-box {
	margin-top: 2em;
	padding: 10px;
	border: 1px solid #9fb0bc;
}
.policy-inquiry-box dt {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #9fb0bc;
}
.policy-inquiry-box dd span {
	display: block;
	line-height: 1.6;
}
.policy-inquiry-box dd span:last-child {
	margin-bottom: 0;
}

/* about */
.membership-box .mainImg {
    margin: 2em 0;
}
.membership-box .mainImg img{
    width: 100%;
    height: auto;
}
h2.sectionTitle {
  position: relative;
  padding: 0;
  text-align: center;
}
h2.sectionTitle:before {
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
  width: 100%;
  height: 3px;
  content: '';
  background: #00385e;
}
h2.sectionTitle span{
  position: relative;
  padding: 0 1em;
  background: #fff;
  font-weight: bold;
}
.membership-box{
    margin-bottom: 4em;
}
.genreMembershipTop .membership-box.service,
.genreMembershipTop .membership-box.faq {
    margin-bottom: 0;
}
.serviceList {
  margin: 2em 0;
 }
.serviceList li {
  margin-bottom: 1em;
}
.serviceList li {
  padding-left: 25px;
  font-size: 18px;
  font-weight: 700;
  position: relative;
}
.genreMembershipTop .serviceList li {
  line-height: 1.6;
}
.serviceList li:not(:last-child) {
  margin-bottom: 1em;
}
.serviceList li:before, .serviceList li:after {
  content: "";
  display: block;
  position: absolute;
}
.serviceList li:before {
  width: 20px;
  height: 20px;
  left: 0;
  top: 0;
  border-radius: 50%;
}
.serviceList li:after {
  border-left: 2px solid #f00;
  border-bottom: 2px solid #f00;
  width: 10px;
  height: 5px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  left: 5px;
  top: 7px;
}
.membership-box .btn {
  margin: 2em auto;
}
.genreMembershipTop .membership-box .btn {
	margin: 2em auto 0;
}
.membership-box .btn a {
	position: relative;
	margin: auto;
	display: block;
	padding: 15px 28px;
	width: 80%;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	border-radius: 0px;
	background: #00385e;
	color: #fff;
}
.membership-box .mainVisualArea .btn a{
	background: #fff;
	color: #00385e;
}
.membership-box .btn.goalBtn a {
	background-color: #00385e;
	color: #fff;
}
.membership-box .btn.goalBtn.secondaryGoalBtn a {
  background-color: #fff;
  border: 4px solid #00385e;
  color: #000;
}
.membership-box .planItem .btn a{
	width: 100%;
  margin: 20px auto;
  box-sizing: border-box;
  font-size: 24px;
}
.membership-box .btn a::after {
  content: "";
  display: block;
  position: absolute;
  width: 6px;
  height: 6px;
  border-bottom: 1px solid;
  border-bottom-color: currentcolor;
  border-right: 1px solid;
  border-right-color: currentcolor;
  transform: translateY(-50%) rotate(-45deg);
  right: 12px;
  top: 50%;
}
#qa .qaBox{
	margin-bottom: 3em;
}
#qa .qaBox:last-child{
	margin-bottom: 0;
}
#qa dl{
	margin: 20px 0;
	border-bottom: 1px solid #00385e;
	line-height: 1.6;
}
#qa dt{
	position: relative;
  padding-right: 26px;
}
.genreMembershipTop #qa dt{
	padding: 0 20px 10px 0;
}
#qa dl dt::before{
    content: "Q";
    display: inline-block;
    font-weight: 700;
    color: #fff;
    margin-right: 10px;
    background: #00385e;
    padding: 10px;
}
.genreMembershipTop #qa dl dt::before{
    padding: 5px 10px;
}
#qa dt span{
	position: absolute;
	top: 16px;
	right: 5px;
	font-weight: 700;
	background: #00385e;
	border-radius: 4px;
	font-size: 8px;
	color: #fff;
	width: 16px;
	line-height: 16px;
	text-align: center;
}
#qa dd{
	margin: 0;
	padding: 0 0 0 35px;
	height: 0;
	overflow: hidden;
}
.genreMembershipTop #qa dd{
	padding: 0;
}
#qa dl dd > div {
    padding: 10px;
    border-top: 1px dashed #00385e;
}
#qa dl dd div h5{
	margin-bottom: 10px;
  font-weight: bold;
}
#qa dl dd div h5::before{
	content: "A";
	display: inline-block;
	font-weight: 700;
	color: #ff0000;
	margin-right: 5px;
}
#qa dl dd div p{
	font-size: 90%;
	margin-bottom: 0.5em;
}
#qa dl dd div p a{
	text-decoration: underline;
	color: #00385e;
}
#qa dl dd div ol {
	margin-bottom: 0.5em;
	padding-left:1em; 
}
#qa dl dd div ol li {
	font-size: 90%;
	margin:0;
	padding:3px 0 0;
	list-style:decimal;
}
#qa dl dd div ol li a{
	text-decoration: underline;
	color: #00385e;
}
#qa dl dd div p a:after,
#qa dl dd div ol li a:after{
	font-family: "nsiconfont";
	content: "\e62e";
	display: inline-block;
	position: relative;
	top: 1px;
	*display: inline;
	*zoom: 1;
	font-size: 14px;
	font-family: "nsiconfont";
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
#qa dl dd div ul {
	margin-bottom: 0.5em;
	padding-left:1em; 
}
#qa dl dd div ul li {
	font-size: 90%;
	margin:0;
	padding:3px 0 0;
	list-style:square;
}
#qa dt,
#allopen,
#allclose{
	cursor: pointer;
	display: block;
}
#faqBtnArea{
	width: 100%;
	height: 28px;
	margin: 0 0 10px;
}
#allopen,
#allclose{
	float: right;
	color: #ffffff;
	margin-right: 10px;
	padding: 0.4em 0.8em;
	background: #00385e;
	border-radius: 4px;
	text-align: center;
	font-size: 12px;
	font-family: initial;
	font-weight: normal;
}
#allclose{
	margin-right: 0px;
}
.contactBox {
	margin: 4em 0;
}
.genreMembershipTop .contactBox {
	margin: 2em 0;
}
.contactBox h3 {
	padding: 0 15px;
	border-left: 6px double #00385e;
}
.genreMembershipTop .contactBox h3 {
  padding: 0 10px;
}
.contactBox p a {
	text-decoration: underline;
}
.contactBox.tel p span {
	margin-left:  1em;
}
.membership-box.subscribe {
  text-align: center;
}
.membership-box.subscribe h3 {
	font-size: 22px;
	position: relative;
	padding: 1em;
	text-align: center;
	width: 80%;
	margin: 2em auto;
	letter-spacing: 0.1rem;
	font-weight: normal;
}
.genreMembershipTop .membership-box.subscribe h3 {
	margin: 1em auto;
	font-size: 20px;
}
.genreMembershipTop .membership-box.subscribe h3 span{
	display: block;
}
.genreMembershipTop .membership-box.subscribe .btn {
	margin: 1em auto;
}
.membership-box.subscribe h3:before,
.membership-box.subscribe h3:after {
	position: absolute;
	content: '';
}
.membership-box.subscribe h3:after {
	top: 0;
	left: 0;
	width: 30px;
	height: 30px;
	border-top: 2px solid #333;
	border-left: 2px solid #333;
}
.membership-box.subscribe h3:before {
	right: 0;
	bottom: 0;
	width: 30px;
	height: 30px;
	border-right: 2px solid #333;
	border-bottom: 2px solid #333;
}
.membership-box.subscribe .subscribeList li{
	font-size: 20px;
	line-height: 2.2;
}
.genreMembershipTop .membership-box.subscribe .subscribeList li{
	font-size: 18px;
}
.membership-box.subscribe .subscribeList li span{
	background: linear-gradient(transparent 55%, #ff003330 40%);
}
.membership-box.subscribe p {
	font-size: 20px;
}
.genreMembershipTop .membership-box.subscribe p {
	font-size: 18px;
}
.membership-box.subscribe .btn.pc {
	display: block;
}
.membership-box.subscribe .btn.sp {
	display: none;
}
.genreMembershipTop .membership-box.subscribe .btn.pc {
	display: none;
}
.genreMembershipTop .membership-box.subscribe .btn.sp {
	display: block;
}

/* パンくず無効設定中（/membership/index.html） */
/* PC */
#routeNav .route-nav li:nth-child(2) a {
	pointer-events:none;
}
#routeNav .route-nav li:nth-child(2) a:hover {
	color: #333;
	text-decoration: none;
}
/* スマホ */
#HeaderNaviBread ul li:first-child a {
	pointer-events:none;
}
.membership-box img{
  width: 100%;
}
/*plan*/
.planList{
  margin-bottom: 14px;
}
.planItem {
  position: relative;
  text-align: center;
  margin: auto;
  background-color: #fff;
  max-width: 440px;
  padding: 30px 34px;
  box-shadow: 0px 0px 16px -6px rgba(0, 0, 0, 0.6);
  /*border: 1px solid #00385e;*/
}
.planItem + .planItem {
  margin-top: 24px;
}
@media screen and (max-width: 767px) {
  .planItem {
    max-width: 750px;
    padding: 32px 26px 36px;
  }
}
@media screen and (max-width: 767px) {
  .planHeading p {
    line-height: 1.1;
  }
}
.planBadge{
  position: absolute;
  top: -12px;
  right: -5px;
  color: #fff;
  padding: 10px 14px;
  font-weight: bold;
  background-color: #F29C33;
  font-size: 18px;
  border-radius: 3rem;
}
.planBadge.highlightBadge{
  background-color: #E74C3C;
}
.planBadge.secondaryBadge{
  background-color: #3998DB;
}
.planHeading {
  margin-bottom: 16px;
  padding: 0 0 10px;
  padding-bottom: 18px;
  border-bottom: 1px solid #333;
  /*background-color: #eaf5ff;
  background-size: 74px;
  background-repeat: no-repeat;
  background-position: top 0 right 0;*/
}
.planHeading p.text {
  font-weight: bold;
  font-size: 28px;
  line-height: 1.3;
}
.planRate {
  margin-bottom: 14px;
}
.planRate p.text {
  font-size: 30px;
  font-weight: bold;
}
.planHighlightBox {
  border: 4px solid #ffc723;
  background-color: #fff;
  margin-bottom: 8px;
  padding: 10px;
}
.planHighlightBox p.text {
  font-size: 17px;
  line-height: 1.4;
  font-weight: bold;
}
.planItem .btn.goalBtn{
  margin: auto 0 0 0;
}
/*flow*/
.tabWrap {
  /*background: White;*/
  /*box-shadow: 0 0 5px rgba(0,0,0,.1);*/
  display: flex;
  flex-wrap: wrap;
  overflow: hidden;
  margin: 20px 0;
}
.tabLabel {
  color: #777777;
  cursor: pointer;
  flex: 1;
  font-weight: bold;
  order: -1;
  padding: 12px 24px;
  position: relative;
  text-align: center;
  transition: cubic-bezier(0.4, 0, 0.2, 1) .2s;
  user-select: none;
  white-space: nowrap;
  -webkit-tap-highlight-color: transparent;
  background-color: #00385e1a;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .tabLabel {
    padding: 12px 6px;
    width: 50%;
    font-size: 14px;
  }
}
.tabLabel:hover {
  background-color: #00385e29;
}
.tabSwitch:checked + .tabLabel {
  color: #fff;
  background-color: #00385e;
}
/*タブ切り替えを下線体裁にしたい時のデザイン*/
/*.tabLabel::after {
  background-color: #00385e;
  bottom: 0;
  content: '';
  display: block;
  height: 3px;
  left: 0;
  opacity: 0;
  pointer-events: none;
  position: absolute;
  transform: translateX(100%);
  transition: cubic-bezier(0.4, 0, 0.2, 1) .2s 80ms;
  width: 100%;
  z-index: 1;
}
.tabSwitch:checked ~ .tabLabel::after {
  transform: translateX(-100%);
}
.tabSwitch:checked + .tabLabel::after {
  opacity: 1;
  transform: translateX(0);
}*/
.tabContentsArea {
  height: 0;
  opacity: 0;
  pointer-events: none;
  transform: translateX(-30%);
  transition: transform .3s 80ms, opacity .3s 80ms;
  width: 100%;
}
.tabSwitch:checked ~ .tabContentsArea {
  transform: translateX(30%);
}
.tabSwitch:checked + .tabLabel + .tabContentsArea {
  height: auto;
  opacity: 1;
  order: 1;
  pointer-events: auto;
  transform: translateX(0);
}
@media screen and (min-width: 768px) {
  .flow .tabSwitch:checked + .tabLabel + .tabContentsArea {
    height: 360px;
  }
}
.tabWrap::after {
  content: '';
  height: 30px;
  order: -1;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .tabWrap::after {
    height: 20px;
  }
}
.tabSwitch {
  display: none;
}
@media screen and (min-width: 768px) {
  .flowList {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
  }
}
.flowItem {
  position: relative;
  background-color: #fff;
  padding: 38px 14px 10px;
  width: 50%;
  border: 1px solid #00385e;
}
@media screen and (max-width: 767px) {
  .flowItem {
    width: 80%;
    padding: 22px;
    margin: auto;
  }
}
.flowList .flowItem:nth-of-type(n+2) {
  margin: 0 0 0 20px;
}
@media screen and (max-width: 767px) {
  .flowList .flowItem:nth-of-type(n+2) {
    margin: 20px auto 0;
  }
}
.flowNumberBox {
  position: absolute;
  width: 28px;
  height: 28px;
  top: 0;
  left: 0;
  padding: 6px;
  background-color: #00385e;
  color: #fff;
  font-size: 1.8rem;
  text-align: center;
}
.flowContentsBox {
  text-align: center;
}
.flowContentsImg {
  margin: 0 auto 20px;
  max-width: 120px;
}
.flowContentsText p.text {
  line-height: 2.4rem;
}
.flowContentsText p.text.bold {
  font-weight: bold;
}
.flowList > .flowItem:nth-of-type(n+2)::before {
  position: absolute;
  content: "";
  height: 1px;
  width: 37px;
  background-color: #444;
  top: 50%;
  left: -30px;
}
.flowList > .flowItem:nth-of-type(n+2)::after {
  position: absolute;
  content: "";
  width: 6px;
  height: 6px;
  border-bottom: 1px solid #444;
  border-right: 1px solid #444;
  top: 50%;
  left: 2px;
  transform: rotate(-45deg) translateY(-60%);
}
@media screen and (max-width: 767px) {
  .flowList > .flowItem:nth-of-type(n+2)::before {
    height: 36px;
    width: 1px;
    top: -28px;
    left: 50%;
  }
  .flowList > .flowItem:nth-of-type(n+2)::after {
    top: 4px;
    left: 50%;
    transform: rotate(45deg) translateX(-60%);
  }
}
.flow .noteBox02 {
  margin-top: 20px;
  display: inline-block;
}
/*comparison
*****************************************************/
/*.comparison .tableBox {
  overflow: auto;
}*/
h3.comparisonTitle{
  text-align: center;
  margin-top: 20px;
  padding: 4px;
  background: #dce3e9;
}
.comparison .table {
  border-collapse: separate;
  border-spacing: 6px 0px;
  width: 100%;
  background-color: #fff;
  padding: 6px 0;
  border: 1px solid #00385e;
}
/*@media screen and (max-width: 620px) {
  .comparison .table {
    width: 566px;
  }
}*/
@media screen and (max-width: 767px) {
  .comparison .table {
    font-size: 14px;
  }
}
.comparison .table th, .comparison .table td {
  text-align: center;
  vertical-align: middle;
  padding: 20px 10px;
  width: 25%;
}
@media screen and (max-width: 999px) {
  .comparison .table th, .comparison .table td {
    padding: 20px 6px;
  }
}
.table th {
  font-weight: bold;
}
.thBlock th {
  background-color: #dae3e9;
}
.thBlock th:first-child {
  background-color: #d0dae1;
}
.comparison .table tr th:nth-of-type(2) {
  background-color: #ffc723;
  color: #00385e;
}
.comparison .table tr td:nth-of-type(1) {
  background-color: #ffecb5;
}
.thFixed {
  position: sticky;
  left: 0;
  background-color: #fff;
}
.thFixed::before {
  content: "";
  position: absolute;
  top: -1px;
  left: -1px;
  width: 100%;
  height: 100%;
}
.tableIcImg {
  width: 30px;
  margin: auto
}
@media screen and (max-width: 767px) {
  .tableIcImg {
    width: 25px;
  }
}
.noteTableBox .table {
  width: 100%;
}
.noteTableBox .table th, .noteTableBox .table td {
  padding: 10px;
}
.noteTableBox .table th {
  text-align: center;
}
.answerDetailBox .noteTableBox {
  margin: 26px auto 26px;
}
@media screen and (max-width: 767px) {
  .answerDetailBox .noteTableBox .table th, .answerDetailBox .noteTableBox .table td {
    display: block;
  }
}
.tableImgBox {
  max-width: 410px;
  margin: 0 auto 14px;
}
.answerContents2column {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 18px 0 40px;
}
.answerContents2columnItem {
  width: 47%;
}
@media screen and (max-width: 767px) {
  .answerContents2columnItem {
    width: 100%;
  }
  .answerContents2column .answerContents2columnItem:nth-of-type(n+2) {
    margin-top: 34px;
  }
}
.answerContentsImg {
  margin: 0 auto 16px;
}

.answerDetailBox .tabWrap{
  background-color: #14385b;
}
.answerDetailBox .tabLabel{
  font-size: 13px;
  background-color: #a3b5c1;
  color: #525252;
}
.answerDetailBox .tabContentsArea p{
  color: #fff;
}
.answerDetailBox .tabWrap::after {
  height: 0;
  padding: 0px;
}
.tabContentsInner{
  padding: 30px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .tabContentsInner{
    padding: 20px;
  }
}

@media screen and (min-width: 768px) {
  .answerDetailBox .tabWrap .tabContentsArea .answerContentsImg img{
    height: 500px;
    width: auto;
    margin: auto;
  }
  .answerDetailBox .tabWrap .tabContentsArea .answerContentsImg01 img{
    height: 308px;
    margin: 92px auto;
  }
}
.bold{
  font-weight: bold;
}
.small {
  font-size: 75%;
}
.big{
  font-size: 125%;
}
.big02{
  font-size: 150%;
}
.textHighlight {
  color: #EC0B0B;
}
.asteriskText{
  text-align: right;
}
.mainText{
  color: #fff;
  text-align: center;
  font-weight: bold;
  text-shadow: 0px 0px 5px rgb(0 0 0);
}
.leadText{
  margin: 20px 10px;
}
.mainVisualArea{
  margin-top: 20px;
  padding: 90px 10px;
  background-image: url(../img/membership-about_im02.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.mainVisualHeading{
  color: #fff;
  align-items: center;
  font-weight: bold;
  margin-bottom: 30px;
  text-align: center;
}

.mainVisualHeading .headingSubText {
    font-size: 15px;
    margin-top: 4px;
}
.noteBox {
  border: 1px solid #c5c5c5;
  padding: 12px;
}
.comparison .table .bgKey{
  padding: 20px 15px 20px 26px;
  background-image: url("../img/membership-about_ic01.png");
  background-repeat: no-repeat;
  background-size: 18px 20px;
  background-position: top 43% left 0;
}
.comparison .table .bgKey._special{
  background-image: url("../img/membership-about_ic02.png");
}
@media screen and (max-width: 999px) {
  .comparison .table th.bgKey, .comparison .table td.bgKey {
  padding: 20px 15px 20px 26px;
  }
}
@media screen and (max-width: 767px) {
  .comparison .table th.bgKey, .comparison .table td.bgKey{
    padding: 20px 6px 20px 18px;
    background-size: 17px 18px;
  }
}
.premiumLogo .st0 {
    fill: #ffffff;
}
@media screen and (min-width: 767px) {
.mainVisualHeading{
  display: flex;
}
.mainVisualHeading::before, .mainVisualHeading::after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background-color: #fff;
}
.mainVisualHeading::before {
    margin-right: 3rem;
}
.mainVisualHeading::after {
    margin-left: 3rem;
}
}
/*heading-keyIcon
*****************************************************/
  .keyIcon{
      display: inline-block;
        width: 22px;
        height: 24px;
        margin: -3px 3px;
      background-image: url("../img/membership-about_ic01.png");
        background-repeat: no-repeat;
        background-size: 22px 24px;
  }
  .keyIcon.gold{
      background-image: url("../img/membership-about_ic02.png");
  }
  .genreMembershipTop .keyIcon{
        width: 22px;
        height: 24px;
        margin: -3px 3px;
        background-size: 22px 24px;
  }